Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Nov 2020 03:44:13 -0500

Chat transcript

	

	Visitor Mon, 11/16/20 03:35:55 pm Asia/Jakarta
	
		i need collocation

	Vincent 03:35:55 pm
	
		Hello, would you like to talk about our services?

	Visitor 03:36:01 pm
	
		on NY

	Vincent 03:36:10 pm
	
		Sure

	Visitor 03:36:14 pm
	
		for 14U

	Vincent 03:37:13 pm
	
		okay, Please share the below mentioned details:
First name and Last name
-Phone(along with the country code)
-Email
-Company Name

	Visitor 03:37:17 pm
	
		i want to build Proxmox cluster, with 11 servers.

my servers:
DELL R620
2x2650v2
128GB RAM

	Vincent 03:37:25 pm
	
		Great
	
		May I have the following details as well:
First name and Last name
-Phone(along with the country code)
-Email
-Company Name

	Visitor 03:38:38 pm
	
		Name: Soe Hoe
Phone: +6281322138147
(Indonesia)
[email-masked]

	Vincent 03:38:47 pm
	
		Thank you
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 03:39:51 pm
	
		i want to know the terms of colocation
	
		about power usage
	
		additional cost
	
		How long have your company been running?

	Vincent 03:41:11 pm
	
		The expert will get back to you and will answer all of your questions
	
		Is there anything else I can help you with today?

	Visitor 03:41:29 pm
	
		so, what is your job?

	Vincent 03:41:35 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		I hope you understand
	
		Is there anything else I can help you with today?

	Visitor 03:42:18 pm
	
		if i have to talk to other parties than what the purpose of this live chat?

	Vincent 03:43:06 pm
	
		I've forwarded your request to our sales team not some other parties, please have some patience.
	
		Someone will get back to you asap
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:43:40 pm
	
		Vincent archived the chat

	System 03:44:11 pm
	
		You left the following comment: worst

	System 03:44:11 pm
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	7m 45s

Chat has been opened from website: https://www.colocationamerica.com/product/half-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com